Subject: Re: [PATCH v3 0/2] cpufreq: powernv: Redesign the presentation of throttle notification

From: Stewart Smith <[email-masked]>
Date: Wed, 06 Jan 2016 17:51:57 +1100

Shilpasri G Bhat <[email-masked]> writes:
> In POWER8, OCC(On-Chip-Controller) can throttle the frequency of the
> CPU when the chip crosses its thermal and power limits. Currently,
> powernv-cpufreq driver detects and reports this event as a console
> message. Some boxes may not sustain the max turbo frequency in all
> conditions and can be throttled frequently. This can lead to the
> flooding of console with throttle messages. So this patchset aims to
> redesign the presentation of this event via sysfs counters and
> tracepoints.

This likely should CC stable@ as we have seen this on some machines, at
least in the lab.

-- 
Stewart Smith
OPAL Architect, IBM.